@charset "utf-8";
/* PLEASE USE THIS CSS DOCUMENT FOR ALL YOUR CSS! */

.diamond {
	position: absolute;
	z-index: 999;
	left: 570px;
	top: 454px;
}
.hand {
	position: absolute;
	z-index: 999;
	left: 600px;
	top: 440px;
}

.btn {
  background: #e6313a;
  background-image: -webkit-linear-gradient(top, #e6313a, #c70e17);
  background-image: -moz-linear-gradient(top, #e6313a, #c70e17);
  background-image: -ms-linear-gradient(top, #e6313a, #c70e17);
  background-image: -o-linear-gradient(top, #e6313a, #c70e17);
  background-image: linear-gradient(to bottom, #e6313a, #c70e17);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  transition:all 500ms ease-in-out;
  display:block;
  line-height:1.25em;
}

a.btn {color:#fff !important;text-decoration:none !important;font-weight:normal !important;}

.btn:hover {
  background: #000000;
  background-image: -webkit-linear-gradient(top, #000000, #333333);
  background-image: -moz-linear-gradient(top, #000000, #333333);
  background-image: -ms-linear-gradient(top, #000000, #333333);
  background-image: -o-linear-gradient(top, #000000, #333333);
  background-image: linear-gradient(to bottom, #000000, #333333);
  text-decoration: none;
}
